.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH VLPATCH 1 "2005-03-26"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
vlpatch \- apply a patch with VCS::Lite
.SH SYNOPSIS
.B vlpatch
.RI [ options ] " original patch"
.br
.SH DESCRIPTION
This manual page documents briefly the
.B vlpatch command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBvlpatch\fP is a program that applies a patch to an original
with the VCS::Lite perl module.
.SH OPTIONS
.B \-\-output outfile
.PP
If --output is not specified, the patched file is put in place of the original,
and the original is renamed to *.orig.
.SH SEE ALSO
.BR vldiff (1),
.BR vlmerge (1),
.BR VCS::Lite (3).
.SH AUTHOR
vlpatch was written by Ivor Williams.
.PP
This manual page was written by Dominic Hargreaves <dom@earth.li>,
for the Debian project (but may be used by others).
